.navbar-inverse {
    border: none;
	background-color: #000;
	opacity: 0.8;
}
.navbar-default {
    border: none;
	background-color: #000;
	opacity: 0.8;
}

.nav > li > a {
    padding: 10px 30px;
} 
.open > .dropdown-menu {
    display: block;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0px;
    margin: 2px 0px 0px;
    font-size: 14px;
    list-style: none outside none;
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    background-clip: padding-box;
}

.dropdown-menu > li > a {
    line-height: 0.9em;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.menu {
text-decoration:none;
color:#e5c100;
font:600 16px 'Open Sans', sans-serif;
text-transform:uppercase;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease;
-ms-transition:all .5s ease;
transition:all .5s ease;
}

.navbar-toggle {
border-color: #fff;
background-color: #ccc;
color:#e5c100;
font:600 18px 'Open Sans', sans-serif;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #ccc;
}

hr {
border: 0px none;
height: 1px;
background-image: -moz-linear-gradient(left center , rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}


.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #333;
    background-color: #888;
	}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #888;
}

.imggallery {
position: fixed; top: 20%; left: 0px; opacity: 0.4; z-index: -1;
}

.toggle {
font-size:16px;
border:1px solid #333;
}


.divider {
height:33px;
border-right: 4px solid #5C5C5C;
}

      .navbar {
        min-height: 33px;
      }
      .navbar-brand {
		height: 35px;
      }
      .navbar-nav > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
      }
      .navbar-inverse .navbar-nav > li > a {
        color: #D1D1D1;
      }
      .divider {
        height: 33px;
        color: rgba(111, 111, 111, 1);
      }
      .foot {
        bottom: auto;
        width: 100%;
        min-height: 40px;
        font-weight: 600;
        padding-top: 6px;
        padding-bottom: 6px;
        text-align: center;
        color: #FFFAFA;
        background-color: rgba(33, 33, 33, 0.8);
        letter-spacing: 0px;
        word-spacing: 1pt;
        font-size: 14px;
        font-family: 'Open Sans',sans-serif;
        text-decoration: none;
        border-top: 2px solid rgba(26, 26, 26, 0.5);
      }



.navbar-brand {
padding: 5px;
}

.dzlogo {
display: block;
padding: 5px;
}


.foot a {text-decoration:none; color:#EBEBEB;}
.foot link {text-decoration:none; color:#EBEBEB;}
.foot a:active, a:hover {color:#fff;}




@media all and (min-device-width: 1025px) {
        .toolbartitle {
          text-align: center;
          float:none;
        }
      }
	  
/* mobile screens both portrait and landscape */	  
	  
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
        
        .title {
          padding-top: 35px;
        }
        .imgside {
          margin-top: 15px;
        }
        .pictext {
          width: 80%;
        }
        .menu {
          font: 600 15px'Open Sans', sans-serif;
        }
        .navbar-nav {
          float: right;
        }
        .toolbartitle {
          text-align: center;
          float:none;
        }
.navbar-inverse,
.navbar-collapse,
.navbar-inverse, 
.navbar-form {
background-image: url(/img/navdot.png); 
background-repeat:repeat-x;
}

.navbar-inverse {
    color: rgba(47, 46, 46, 0.6);
    border: none;
}			

.navbar-right {
    margin: 7.5px -15px;
    background-color: rgba(47, 46, 46, 0.8);
    width: 200px;
    float: right;
    text-align: right;
    border: none;
}

.openseadragon {
height: 250px;
}

.social {
line-height: 1.5;
padding-bottom: 12px;
padding-right: 5px;
text-align: center;
}

.imginfo {
text-align: center;
display: inline-block;
font:400 12px 'Open Sans', sans-serif;
letter-spacing: 0px;
text-transform: uppercase;
color: #888;
line-height: 1.0em;
padding-left: 5px;
  }

}			

/* mobile screens   landscape */	  
	  
      @media all 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape)	  {
        .title {
          padding-top: 35px;
        }
        .imgside {
          margin-top: 15px;
        }
        .pictext {
          width: 80%;
        }

		#contentwrap {
		padding-top: 30px;
		}
	 .pointright:before {
bottom: -25px;
color: rgba(255, 255, 255, 0.1);
float: right;
font-size: 2em;
padding: 3px;
position: relative;
font-family:'Glyphicons Halflings';
content:"\e114";
}

.pointleft:before {
bottom: -25px;
color: rgba(255, 255, 255, 0.1);
float: left;
font-size: 2em;
padding: 3px;
position: relative;
font-family:'Glyphicons Halflings';
content:"\e113";
} 
.navbar-inverse {
    color: rgba(47, 46, 46, 0.6);
    border: none;
}

        .menu {
          font: 600 15px'Open Sans', sans-serif;
        }

        .toolbartitle {
          text-align: center;
          float:none;
        }
		        .mainfocus {
          font: 700 18px 'Open Sans', sans-serif;
		  line-height: 0.9em;
        } 

		.ztitle {
font:700 18px 'Open Sans', sans-serif;
padding-bottom: 30px;
}

.imggallery {
position: fixed; top: 5%; left: 0px; opacity: 0.4; z-index: -1; 
}
.poi2 {
text-align: center;
position: relative;
font:600 32px 'Open Sans', sans-serif;
padding-top: 45px;
line-height: 90%; !important
color: #ffffff;
text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}
		
}
/* mobile screens   portrait */	  
	  
      @media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

        .title {
          padding-top: 35px;
        }
        .imgside {
          margin-top: 15px;
        }
        .pictext {
          width: 80%;
        }

        .mainfocus {
          font: 700 18px 'Open Sans', sans-serif;
		  line-height: 0.9em;
        }
	 .pointright:before {
bottom: -25px;
color: rgba(255, 255, 255, 0.1);
float: right;
font-size: 2em;
padding: 3px;
position: relative;
font-family:'Glyphicons Halflings';
content:"\e114";
}

.pointleft:before {
bottom: -25px;
color: rgba(255, 255, 255, 0.1);
float: left;
font-size: 2em;
padding: 3px;
position: relative;
font-family:'Glyphicons Halflings';
content:"\e113";
} 		

		#contentwrap {
		padding-top: 30px;
		}     
        .menu {
          font: 600 15px'Open Sans', sans-serif;
        }
        .navbar-nav {
          float: right;
        }
        .toolbartitle {
          text-align: center;
          float:none;
}

		.ztitle {
font:700 18px 'Open Sans', sans-serif;
padding-bottom: 30px;
}
.imggallery {
position: fixed; top: 10%; left: 0px; opacity: 0.4; z-index: -1; 
}

.poi2 {
text-align: center;
position: relative;
font:600 32px 'Open Sans', sans-serif;
padding-top: 45px;
line-height: 90%; !important
color: #ffffff;
text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

		  
		}
			
	  
/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
  /* Styles */
  
  
  
.divider {
height:33px;
border-right:1px solid #5C5C5C;
}

      .navbar {
        min-height: 33px;
      }
      .navbar-brand {
		height: 35px;
      }
      .navbar-nav > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
      }
      .navbar-inverse .navbar-nav  {
        color: #D1D1D1;
		height: 35px;
      }
      .divider {
        height: 33px;
        color: rgba(111, 111, 111, 1);
      }


}


/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {


.divider {
height:33px;
border-right:1px solid #5C5C5C;
}
      .navbar {
        min-height: 33px;
      }
      .navbar-brand {
		height: 35px;
      }
      .navbar-nav > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
      }
      .navbar-inverse .navbar-nav  {
        color: #D1D1D1;
		height: 35px;
      }
      .divider {
        height: 33px;
        color: rgba(111, 111, 111, 1);
      }

	  

}




/*--------------------------------------------*/
/* Desktop: > 569px */
/*--------------------------------------------*/
@media only screen and (min-width: 569px) {
  .imggallery {
position: fixed; top: 15%; left: 5px; opacity: 0.4; z-index: -1; 
}


}

/*--------------------------------------------*/
/* Desktop: > 1300px */
/*--------------------------------------------*/
@media only screen and (min-width: 1300px) {
  .imggallery {
position: fixed; top: 25%; left: 40px; opacity: 0.4; z-index: -1; 
}

.openseadragon {
    height: 600px;
	}

/*--------------------------------------------*/
/* Desktop: > 1600px */
/*--------------------------------------------*/
@media only screen and (min-width: 1600px) {
  .imggallery {
position: fixed; top: 25%; left: 65px; opacity: 0.4; z-index: -1; 
}

.openseadragon {
    height: 600px;
	}
	}	